Subject: Bug#223: (no subject)

From: Joe <[email-masked]>
Date: Tue, 28 May 2013 08:48:13 -0700

I looked at the bug report and saw Alexander Wuerstlein suggested to
renaming /etc/x2go/keystrokes.cfg  to /etc/x2go/keystrokes.cfg.example

I did rename the file - then couldn't log in to x2go to resume a
current session.

I rebooted.

And now I'm happy to report success in being able to use my space bar
once again within X2Go!

Many Thanks for those who reported the problem and to Alexander
Wuerstlein  for suggesting a fix that works.

JB